/* generated in /home/watcngwd/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_text_styles function */
p { color: #000000;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_styles function */
a, p a { color: #c62d2d;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_hover_styles function */
a:hover, p a:hover { color: #dd3333;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #dd3333;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/error404/custom-styles/custom-styles.php journo_edge_404_page_general_styles function */
.error404 .edgtf-content { background-image: url(http://www.watchpaper.com/wp-content/uploads/2020/01/maintenance-bg-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php journo_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 300px;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php journo_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 300px;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php journo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item > a { color: #c62d2d;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 91px;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #dd3333;}

/* generated in /home/watcngwd/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #c62d2d;}

